.bodemph { font-weight: bold; color: #346797; }
.bodsml { font-size: 9px; }
.boxbold_border { border: 2px solid #346797; padding: 10px;  }
.boxborder { border: 1px solid #346797; padding: 5px; }
.boxgrey { border: 1px solid #999999; background-color: #e1e1e1; padding: 5px; }
.boxcolour { border: 1px solid #4876A1; background-color: #D6E0EA; padding: 5px; }
.boxlight { border: 1px solid #4876A1; background-color: #F4F7F9; padding: 5px; }
.boxcontrast { border: 1px solid #FAF205; background-color: #FEFCCD; padding: 5px; }
.nounderline { text-decoration:none; }
.noborder { border:0px; }
.clearfloats { clear:both; }
